> For the complete documentation index, see [llms.txt](https://developers.gamma.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.gamma.app/reference/changelog.md).

# Changelog

Release history for the Gamma Public API, MCP Server, and integrations.

{% updates format="full" %}
{% update date="2026-03-06" tags="launch" %}

## ChatGPT App live

Gamma is now available as an app in ChatGPT. Create presentations, documents, and social posts directly from ChatGPT conversations.
{% endupdate %}

{% update date="2026-03-06" tags="launch" %}

## All three automation platforms

Gamma now has native integrations on Zapier, Make, and n8n. Full `v1.0` API parity across all three platforms.
{% endupdate %}

{% update date="2026-02-27" tags="feature" %}

## Create from template GA, new models, and more

Create from Template is now generally available. New `stylePreset` parameter. Export as PNG now supported. `GET /generations/{id}` returns `gammaId`. New image models: `recraft-v4`, `recraft-v4-svg`, `recraft-v4-pro`, `gemini-3.1-flash-image-mini`, `gemini-3.1-flash-image`, `gemini-3.1-flash-image-hd`, `flux-2-max`, `flux-2-klein`.
{% endupdate %}

{% update date="2026-01-23" tags="launch" %}

## Claude connector

Create gammas directly from Claude conversations using the Gamma Connector.
{% endupdate %}

{% update date="2026-01-16" tags="deprecation" %}

## v0.2 API removed

`v0.2` endpoints have been disabled. All integrations must use `v1.0`.
{% endupdate %}

{% update date="2025-11-05" tags="feature" %}

## Generate API GA, create from template, and more

Generate API moves from beta to `v1.0`. Create from Template API in beta. Webpage generation. Headers and footers. Image URLs in input. Folder assignment and email sharing. List Themes and List Folders endpoints. Official Make.com integration. Removed hard generation limits.
{% endupdate %}

{% update date="2025-09-15" tags="feature" %}

## Credits-based pricing, new models, and Zapier

Introduction of credits-based pricing. Ultra tier unlocks more powerful models and up to 75 cards. Zapier integration available.
{% endupdate %}

{% update date="2025-07-28" tags="launch" %}

## Beta release of Gamma Generate endpoints

Two new endpoints that allow the creation and retrieval of gammas via API have been released in beta.

* [Explore the API](/get-started/understanding-the-api-options.md) for an overview of how the API works
* [Review access and pricing](/get-started/access-and-pricing.md) for plan requirements and credit details
* [Generate from text](/guides/generate-api-parameters-explained.md) for parameter-by-parameter guidance
* [POST /generations](/generations/create-generation.md) for the endpoint reference
  {% endupdate %}
  {% endupdates %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.gamma.app/reference/changelog.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
